<?xml version="1.0" encoding="UTF-8"?>
<package version="2.0" id="{2E08DB4D-F2D3-4D80-AD3F-3AEBFD6C31BE}" target="Five">
<metadata>
<name>Audi Q8 2023</name>
<version>
<major>1</major>
<minor>0</minor>
<tag>Stable</tag>
</version>
<author>
<displayName>Aless_Alessandra</displayName>
</author>
<description><![CDATA[The Audi Q8 is a coupe SUV, segment E, manufactured by Audi since 2018. The first generation is currently marketed. The Audi Q8 stands out for offering a sportier and more exclusive vision of the SUV according to Audi. It is manufactured at Audi's Bratislava plant in Bratislava, Slovakia.
Among the luxury SUVs with which the Audi Q8 aspires to rival, we find models in its class such as the BMW X6, the Maserati Levante, the Mercedes GLE Coupé or the Porsche Cayenne Coupé.
 Aless_alessandra
ENJOY ]]></description>
</metadata>
<colors>
<headerBackground useBlackTextColor="False">$FF000000</headerBackground>
<iconBackground>$FF000000</iconBackground>
</colors>
<content>
<add source="6c2de5dd-a313-41d2-9d45-b88cc4ef1692\dlc.rpf">update\x64\dlcpacks\Q82023\dlc.rpf</add>
<archive path="update\update.rpf" createIfNotExist="False" type="RPF7">
<text path="common\data\dlclist.xml" createIfNotExist="False">
<insert where="Before" line="*&lt;/Paths&gt;*" condition="Mask">		&lt;Item&gt;dlcpacks:/Q82023/&lt;/Item&gt;</insert>
</text>
</archive>
</content>
</package>
